<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>GoToBed-cc-firewood-patch</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" sID="000001">
      <EDID>ccQDRSSE002_BedrollNoSandbox</EDID>
      <REC>FURN:FULL</REC>
      <Source>Shelter</Source>
      <Dest>シェルター</Dest>
    </String>
    <String List="0" sID="000002" Partial="2">
      <EDID>GTB_CCFW_ActivationPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>GTB_CCFW_ActivationPerk</Source>
      <Dest>GTB_CCFW_ActivationPerk</Dest>
    </String>
    <String List="0" sID="000003" Partial="2">
      <EDID>GTB_CCFW_MainQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>GTB_CCFW_MainQuest</Source>
      <Dest>GTB_CCFW_MainQuest</Dest>
    </String>
    <String List="0" sID="000004">
      <EDID>ccQDRSSE002_ShelterOptionMsg</EDID>
      <REC id="0" idMax="1">MESG:ITXT</REC>
      <Source>Break Camp</Source>
      <Dest>野営地を壊す</Dest>
    </String>
    <String List="0" sID="000006">
      <EDID>ccQDRSSE002_ShelterOptionMsg</EDID>
      <REC id="1" idMax="1">MESG:ITXT</REC>
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="1" sID="000005">
      <EDID>ccQDRSSE002_ShelterOptionMsg</EDID>
      <REC>MESG:DESC</REC>
      <Source>What do you do?</Source>
      <Dest>どうしますか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>